//- --------------------------------------------------------------------------
//- Load Scripts
//- --------------------------------------------------------------------------

script(src='js/plugins.min.js')
script(src='js/app.min.js')
